## cl-rsm-mod 1.2

=== debian/changelog ===
cl-rsm-mod (1.2) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 21 Oct 2003 17:07:51 -0600

cl-rsm-mod (1.1) unstable; urgency=low

  * Rename system from rsm.mod to rsm-mod

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 23 Aug 2003 08:58:53 -0600

cl-rsm-mod (1.0) unstable; urgency=low

  * Initial upload

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 14 Aug 2003 17:25:21 -0600
