=== debian/control ===
Source: cl-rsm-mod
Section: devel
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1.0

Package: cl-rsm-mod
Architecture: all
Depends: ${shlibs:Depends}, common-lisp-controller (>= 3.37)
Recommends: cl-ptester
Description: McIntire's Common Lisp Modular Arithmetic Library
 This is R. Scott McIntire's Common Lisp modular arithmetic
 function library. It supports large number arithmetic.
