## cl-rsm-mod 1.3

=== debian/changelog ===
cl-rsm-mod (1.3) unstable; urgency=low

  * New maintainer. (Closes: #297396: O: cl-rsm-mod -- McIntire's Common
    Lisp Modular Arithmetic Library)
  * Adopted by Peter Van Eynde

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  1 Mar 2005 10:19:18 +0100
