## cl-rsm-mod 1.4

=== debian/changelog ===
cl-rsm-mod (1.4) unstable; urgency=low

  * Changed to group maintanance
  * Added Vcs-Git control field
  * swap binary-indep and binary-arch
  * Updated standard version without real changes
  * debhelper is Build-Depends

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 24 Feb 2008 15:23:21 +0100
