## cl-rsm-mod 1.4ubuntu1

=== debian/changelog ===
cl-rsm-mod (1.4ubuntu1) zesty; urgency=medium

  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Add ${misc:Depends} to package depends.
  * debian/rules:
    - Add recommended build-arch and build-indep targets.
    - Use dh_prep instead of dh_clean -k.
    - Remove timestamps from generated doc files and try to make the
      build reproducible.
  
 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 06 Mar 2017 10:51:34 +0530
