=== debian/control ===
Source: cl-rsm-mod
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Build-Depends: debhelper (>= 9), dh-strip-nondeterminism
Standards-Version: 3.7.3
Vcs-Git: https://anonscm.debian.org/git/pkg-common-lisp/cl-rsm-mod.git

Package: cl-rsm-mod
Architecture: all
Depends: ${shlibs:Depends}, common-lisp-controller (>= 3.37), ${misc:Depends}
Recommends: cl-ptester
Description: McIntire's Common Lisp Modular Arithmetic Library
 This is R. Scott McIntire's Common Lisp modular arithmetic
 function library. It supports large number arithmetic.
