=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,8 @@
 	# Add here commands to configure the package.
 	touch configure-stamp
 
-
+build-arch: build-stamp
+build-indep: build-stamp
 build: build-stamp
 
 build-stamp: configure-stamp 
@@ -36,7 +37,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	# Add here commands to install the package into debian/$(pkg).
 	dh_installdirs $(clc-systems) $(clc-pkg) $(doc-dir)
 	dh_install $(pkg).asd $(shell echo *.lisp) $(clc-pkg)
@@ -66,7 +67,7 @@
 #	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
-	dh_strip
+	dh_strip_nondeterminism
 	dh_compress
 	dh_fixperms
 #	dh_makeshlibs
@@ -78,5 +79,5 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install configure
